@charset "utf-8";

/*カテゴリーメニューボタン（ボトムの黒背景用）*/
.menuCategory {
	width: 100%;
	margin: 50px 0 0 0;
	padding: 5px 0 5px 0;
	background-color: #0c0205;
}
/*index用ヘッダー配置*/
.posiHeader{
	margin-top: 2px;
}


.menuCategory ul {
	display: -webkit-flex;
	display:         flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap:         nowrap;
	-webkit-justify-content: center;
	justify-content:         center;
	width: 1200px;
	margin: 0 auto;
}

.menuCategory ul li {
	border-left: #aaa 1px solid;
	box-sizing: border-box;
}

.menuCategory ul li:last-child {
	border-right: #aaa 1px solid;
}

.menuCategory ul li a {
	font-weight: bold;
	display: block;
	text-align: center;
	transition: all 0.2s linear;
	
	/*カテゴリ数2個の場合*/
	padding: 0 100px;
}

.menuCategory ul li img {
	width: 280px;
	height: auto;
}

.menuCategory ul li:hover > a {
	background: #333;
}
/*
@media screen and (max-width: 1000px) {
	.menuCategory ul li {
		margin: 2px;
		border: #666 1px solid;
	}
	.menuCategory ul li:last-child {
		border: #666 1px solid;
	}
	.menuCategory ul li img {
		height: auto;
	}
	.menuCategory ul li a {
		padding: 0 10px;
	}
}

@media screen and (max-width: 700px) {
	.menuCategory ul li a {
		padding: 0;
	}
}
*/

#southArea {
	margin-top: 0;
}

/* ヘッダーログイン*/
#wrapper > header {
	margin: 0 auto;
	padding: 5px;
	background: #000;
	width: 100%;
	max-width: 100%;
	display: block;
}

#wrapper > header ul {
	text-align: center;
}

#wrapper > header li {
	display: inline;
	text-align: center;
	margin: 0 20px;
}

#wrapper > header li a {
	font-size: 16px;
	font-weight: bold;
	color: #fff;
}